ID3INFO(1)

NAME
id3info - Display id3 tag information.

SYNOPSIS
id3info [ OPTION ] [ FILE ]

DESCRIPTION
Id3info displays both the id3v1 and id3v2 tag information for a file. Id3info will not differentiate between the two types of tags.

OPTIONS

-h, --help
    Display help and exit

-v, --version
    Display version information and exit

SEE ALSO
id3convert(1), id3tag(1), id3v2(1)

AUTHOR
id3lib was originally designed and implemented by Dirk Mahoney and is maintained by Scott Thomas Haug <sth2@cs.wustl.edu>. Manual page written for Debian GNU/Linux by Robert Woodcock <rcw@debian.org>.